<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006085909</ID>
<TITRE_TA>Partie législative</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006115525" debut="1994-12-06" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006115525" niv="2" url="/LEGI/SCTA/00/00/06/11/55/LEGISCTA000006115525.xml">LIVRE Ier : La Cour des comptes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006115526" debut="1994-12-06" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006115526" niv="2" url="/LEGI/SCTA/00/00/06/11/55/LEGISCTA000006115526.xml">LIVRE II : Les chambres régionales et territoriales des comptes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006115542" debut="1995-07-26" etat="MODIFIE" fin="2023-01-01" id="LEGISCTA000006115542" niv="2" url="/LEGI/SCTA/00/00/06/11/55/LEGISCTA000006115542.xml">LIVRE III : Les institutions associées à la Cour des comptes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006115542" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045404351" niv="2" url="/LEGI/SCTA/00/00/45/40/43/LEGISCTA000045404351.xml">LIVRE III : La cour d'appel financière</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000045401383" debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000045401787" niv="2" url="/LEGI/SCTA/00/00/45/40/17/LEGISCTA000045401787.xml">LIVRE IV : Conseil des prélèvements obligatoires</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070249" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des juridictions financières" debut="1994-12-06" fin="2999-01-01" id_txt="LEGITEXT000006070249">Code des juridictions financières</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
